{
	Init[ (s)
	{
		SetName(2772);
		SetShortName(2772);
		SetItemDescription(2773);

		SetWeaponSprite(88);
		SetAnimationFrames(5);
		SetDamageMin(1);
		SetDamageMax(9);
		SetCost(55);
		SetMarketValue(19);
		SetRange(384);
		SetWeaponType(WR_Melee);
	} ]
}
